﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30204.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Core", "Core", "{5E41D39F-35CD-4DA1-BB3C-BEE8BB1999B1}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Infrastructure", "Infrastructure", "{CA1D2695-E119-48C4-8CE9-5C7E09D987C2}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Presentation", "Presentation", "{7024D735-6F7C-482D-9CD8-AD42A51576DA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Domain", "Domain\Domain.csproj", "{A758146F-1D3A-4A92-9986-0097D85BDA16}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Application", "Application\Application.csproj", "{A250B81F-77CE-4D2B-A47C-CBEAA9E2A6B2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Persistence", "Persistence\Persistence.csproj", "{17735354-E374-4A8B-97F4-0B9160ADF786}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebApi", "WebApi\WebApi.csproj", "{50968461-888C-43EC-889A-2B3F6133E699}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A758146F-1D3A-4A92-9986-0097D85BDA16}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A758146F-1D3A-4A92-9986-0097D85BDA16}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A758146F-1D3A-4A92-9986-0097D85BDA16}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A758146F-1D3A-4A92-9986-0097D85BDA16}.Release|Any CPU.Build.0 = Release|Any CPU
		{A250B81F-77CE-4D2B-A47C-CBEAA9E2A6B2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A250B81F-77CE-4D2B-A47C-CBEAA9E2A6B2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A250B81F-77CE-4D2B-A47C-CBEAA9E2A6B2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A250B81F-77CE-4D2B-A47C-CBEAA9E2A6B2}.Release|Any CPU.Build.0 = Release|Any CPU
		{17735354-E374-4A8B-97F4-0B9160ADF786}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{17735354-E374-4A8B-97F4-0B9160ADF786}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{17735354-E374-4A8B-97F4-0B9160ADF786}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{17735354-E374-4A8B-97F4-0B9160ADF786}.Release|Any CPU.Build.0 = Release|Any CPU
		{50968461-888C-43EC-889A-2B3F6133E699}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{50968461-888C-43EC-889A-2B3F6133E699}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{50968461-888C-43EC-889A-2B3F6133E699}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{50968461-888C-43EC-889A-2B3F6133E699}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{A758146F-1D3A-4A92-9986-0097D85BDA16} = {5E41D39F-35CD-4DA1-BB3C-BEE8BB1999B1}
		{A250B81F-77CE-4D2B-A47C-CBEAA9E2A6B2} = {5E41D39F-35CD-4DA1-BB3C-BEE8BB1999B1}
		{17735354-E374-4A8B-97F4-0B9160ADF786} = {CA1D2695-E119-48C4-8CE9-5C7E09D987C2}
		{50968461-888C-43EC-889A-2B3F6133E699} = {7024D735-6F7C-482D-9CD8-AD42A51576DA}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {874FE73B-121A-46BF-9909-FCCA45AC6272}
	EndGlobalSection
EndGlobal
